Problem with iTouch Jailbreak

Discussion in 'iOS Jailbreak & Cydia' started by penafiel, Apr 27, 2010.

  1. penafiel

    penafiel New Member

    Joined:
    Apr 27, 2010
    Messages:
    7
    Likes Received:
    0
    Hi,

    First of all, I have to sorry all the readers because of my poor english, sorry mates I'm Spanish!

    I have a 3G iTouch, 3.1.3 MC

    I have tried two things to jailbreak my iPod, but I'm not very keen on this and both of them have failed.

    First Trial:

    I downloaded Snowbreeze 1.5.2, and iReb, but when I opened and clicked to browse the 3.1.3 firmware downloaded from FelixBruns website, snowbreezer stopped and warned me:

    Not valid IPSW

    Second Trial

    I tried to downgrade iTouch's version form 3.1.3 to 3.1.2 for using blackrain, but when i clicked Shift in Restore and browse the firmware another message appeared explaining that the firmware is not compatible.

    I have download more than once the firmware and it doesn't change my problem. My iTunes version is 9.1

    I need urgent help

    Thanks!
  2. bobby681

    bobby681 Active Member

    Joined:
    Jun 24, 2008
    Messages:
    2,588
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    My first thought about the firmware not being compatible is if you have an 8Gb iPod, it uses the 2G firmware to restore from so you'll need that.
  3. canardo93

    canardo93 New Member

    Joined:
    Apr 22, 2010
    Messages:
    731
    Likes Received:
    0
    Device:
    2G iPod touch
    Get itunes 9.0 or lower, 9.1 killed it
  4. penafiel

    penafiel New Member

    Joined:
    Apr 27, 2010
    Messages:
    7
    Likes Received:
    0
    Yeah, it's an 8Gb iTouch, does it matter??

    I´m changing now iTunes to 9.0 one! Where can I find it?
  5. sageDieu

    sageDieu Banned

    Joined:
    Dec 2, 2009
    Messages:
    1,036
    Likes Received:
    0
    Device:
    2G iPod touch
    Apple.com has it. What's the name of the firmware you downloaded? Should be something like iPod3,1_3.1.3_xxxx.ipsw.
  6. bobby681

    bobby681 Active Member

    Joined:
    Jun 24, 2008
    Messages:
    2,588
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    You need an ispw that starts with iPod2,1 not iPod3,1
  7. penafiel

    penafiel New Member

    Joined:
    Apr 27, 2010
    Messages:
    7
    Likes Received:
    0
    It's called:

    iPod3,1_3.1.2_7D11_Restore

    If not, can anyone put me a link where i can download the correct one?
  8. bobby681

    bobby681 Active Member

    Joined:
    Jun 24, 2008
    Messages:
    2,588
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    You need iPod2,1_3.1.2_7D11_Restore.ipsw for the 8Gb. If you've restored your iPod in the past it should be in
    C:\Users\username\AppData\Local\Apple\Apple software update

    Otherwise you'll have to search for it
  9. penafiel

    penafiel New Member

    Joined:
    Apr 27, 2010
    Messages:
    7
    Likes Received:
    0
    I've find it!! Why do I have to do now?

Share This Page